Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Clam Antivirus
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Clam Antivirus
ID: USN-2594-1
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 LTS, Ubuntu 14.04 LTS, Ubuntu 14.10, Ubuntu 15.04
Datum: Di, 5. Mai 2015, 22:33
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2170
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2221
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2222
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2305
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2668

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============4446116760431865995==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="DO4M2Ea3iShm8vLUOO86pd96SeQCKLDci"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--DO4M2Ea3iShm8vLUOO86pd96SeQCKLDci
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2594-1
May 05, 2015

clamav vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 15.04
- Ubuntu 14.10
- Ubuntu 14.04 LTS
- Ubuntu 12.04 LTS

Summary:

ClamAV could be made to crash or run programs if it processed a specially
crafted file.

Software Description:
- clamav: Anti-virus utility for Unix

Details:

It was discovered that ClamAV incorrectly handled certain malformed files.
A remote attacker could use this issue to cause ClamAV to crash, resulting
in a denial of service, or possibly execute arbitrary code.

In the default installation, attackers would be isolated by the ClamAV
AppArmor profile.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 15.04:
clamav 0.98.7+dfsg-0ubuntu0.15.04.1

Ubuntu 14.10:
clamav 0.98.7+dfsg-0ubuntu0.14.10.1

Ubuntu 14.04 LTS:
clamav 0.98.7+dfsg-0ubuntu0.14.04.1

Ubuntu 12.04 LTS:
clamav 0.98.7+dfsg-0ubuntu0.12.04.1

This update uses a new upstream release, which includes additional bug
fixes. In general, a standard system update will make all the necessary
changes.

References:
http://www.ubuntu.com/usn/usn-2594-1
CVE-2015-2170, CVE-2015-2221, CVE-2015-2222, CVE-2015-2305,
CVE-2015-2668

Package Information:
https://launchpad.net/ubuntu/+source/clamav/0.98.7+dfsg-0ubuntu0.15.04.1
https://launchpad.net/ubuntu/+source/clamav/0.98.7+dfsg-0ubuntu0.14.10.1
https://launchpad.net/ubuntu/+source/clamav/0.98.7+dfsg-0ubuntu0.14.04.1
https://launchpad.net/ubuntu/+source/clamav/0.98.7+dfsg-0ubuntu0.12.04.1



--DO4M2Ea3iShm8vLUOO86pd96SeQCKLDci
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJVSQPEAAoJEGVp2FWnRL6T9AkP/3lLbKBnmcgcKFY8MLnIdYXQ
T2bXrArAoyUbhjFLLwu4yUP69hrxVHosrJyk7sP9pz9KqmWTT7/Ka9Aba6ihwqGj
mJc0pCSSpoyOnuZeRIlRYid/qZ0pd0uh3sv9Nc67NljwvChFJdE6mNWjzyIDYqXL
FSDAtW7u8kGZQar7mMk7faceyDBqHMBtjj305yPPhAFxGDkt45fW79el/0Hk9OJB
HxX27oDkl8DiBUTIpyZs/012okePW3EWyjEKA5BkBk9H/+KpzO/xDaDkp9ad86gA
EIsA13PMHSkWOlDwls3EMrSFQlg6xM7Bn22SQUXfEprcUw4Y/u+H4gdxtV+1eP3Y
0Fqh1jF5272MPmDIbBlzG65VSrsJV1R/Bw14ANlwt/i6w89fQ6zgS98vgOYKAzr0
tDnjVBGXwHTM0UHKxym/IZRb0QuHowe1SRLhqKPSCn9s23hi3/YkaBMYvsMn2vf/
coykdNg/78E6CJI7CL6YlmveK7SpRdwjvGyYDOA5mWsc/8ipX3BDe7WGtut7NDnw
5Jvgc1u3j+Qag/kMiNpK0bpGdQqqI3XmzgKnWn2WwkF+8EXuYOxHeqrBfyn9e07e
+hQV3rn5fM0qIXVVPc1qaOPECn5291A111Qgc8LF599seBAv9h7tfwBDJ68xW09X
5EnVUOrpgRTG/AFUSYi+
=MlEG
-----END PGP SIGNATURE-----

--DO4M2Ea3iShm8vLUOO86pd96SeQCKLDci--


--===============4446116760431865995==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============4446116760431865995==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung